.at {
    font-family:inherit !important;
}

.at .at-steps,
header.at-title {
    display:none;
}

.at form .label-amount>a {
    background-color:rgba(244, 120, 38, .5);
    border-color:rgba(244, 120, 38, .5);
    border-radius:0 !important;
}

.at form .label-amount input[type="radio"]:checked+a {
    background-color:var(--secondary);
    border-color:var(--secondary);
}

.at form .label-amount:hover>a {
    background-color:var(--secondary);
    border-color:var(--secondary);
}

.at form .label-amount input:required {
    background-color:var(--secondary);
    border-color:var(--secondary);
    border-radius:0;
}

.at form .label-amount input::placeholder {
    color:rgba(255,255,255,.5) !important;
}

.at input[type="checkbox"]+span:before {
    border-radius:0;
}

.at input[type="checkbox"]:checked+span:before {
    background-color:var(--primary);
    border-color:var(--primary);
}

.at .btn-at-primary {
    background-color:var(--secondary);
}

.at .btn-at-primary:hover {
    background-color:rgba(244, 120, 38, .5);
}

.at .btn-at {
    border-radius:0;
    text-transform: uppercase;
}

.at input[type="text"], .at input[type="password"], .at input[type="date"], .at input[type="datetime"], .at input[type="datetime-local"], .at input[type="month"], .at input[type="week"], .at input[type="email"], .at input[type="number"], .at input[type="search"], .at input[type="tel"], .at input[type="time"], .at input[type="url"], .at input[type="color"], .at textarea {
    border-radius:0;
}

.at input[type="text"]:focus, .at input[type="password"]:focus, .at input[type="date"]:focus, .at input[type="datetime"]:focus, .at input[type="datetime-local"]:focus, .at input[type="month"]:focus, .at input[type="week"]:focus, .at input[type="email"]:focus, .at input[type="number"]:focus, .at input[type="search"]:focus, .at input[type="tel"]:focus, .at input[type="time"]:focus, .at input[type="url"]:focus, .at input[type="color"]:focus, .at textarea:focus {
    border-color:var(--primary);
}

.at-row .at-markup {
    margin-top:.5rem;
}

.at select {
    border-radius:0;
}

.at .at-radio-set-buttons .at-btn-radio-wrapper label.at-btn-radio {
    border-radius:0;
}

.vgs-input-container iframe {
    border-radius:0;
}